## python-bottle-sqlite 0.1.3

=== debian/changelog ===
python-bottle-sqlite (0.1.3-2) unstable; urgency=medium

  * Added Vcs-* stanzas
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Sep 2017 23:13:38 +0200

python-bottle-sqlite (0.1.3-1) unstable; urgency=medium

  * Initial packaging (Closes: #836165)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2016 21:28:12 +0200
