=== debian/control ===
Source: python-bottle-sqlite
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python-all,
 python3-all,
Standards-Version: 4.1.0
Homepage: http://bottlepy.org/docs/dev/plugins/sqlite.html
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bottle-sqlite.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-bottle-sqlite.git

Package: python-bottle-sqlite
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: SQLite3 integration for Bottle - Python 2.X
 Bottle-sqlite is a plugin that integrates SQLite3 with your Bottle
 application. It automatically connects to a database at the beginning of a
 request, passes the database handle to the route callback and closes the
 connection afterwards.
 .
 To automatically detect routes that need a database connection, the plugin
 searches for route callbacks that require a `db` keyword argument
 (configurable) and skips routes that do not. This removes any overhead for
 routes that don't need a database connection.
 .
 This package provides the Python 2.x module.

Package: python3-bottle-sqlite
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: SQLite3 integration for Bottle - Python 3.x
 Bottle-sqlite is a plugin that integrates SQLite3 with your Bottle
 application. It automatically connects to a database at the beginning of a
 request, passes the database handle to the route callback and closes the
 connection afterwards.
 .
 To automatically detect routes that need a database connection, the plugin
 searches for route callbacks that require a `db` keyword argument
 (configurable) and skips routes that do not. This removes any overhead for
 routes that don't need a database connection.
 .
 This package provides the Python 3.x module.
