=== debian/watch ===
# try also https://pypi.debian.net/bottle-sqlite/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/bottle-sqlite/bottle-sqlite-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
